body {
    background-color: #FFFFFF;
    color : #000000;
	font : normal 12px/15px Arial, sans-serif;
	padding : 0;
	margin : 0 ;
	}		
	#background {
	padding: 0;
	margin: 0 auto;
	background: url('../images/commun/background.jpg') no-repeat top center;
	}
	#header_anim {height:457px;	}
.cookiebar{
  width: 100%;
  background: rgba(0,0,0,0.5);
  color: #fff;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  line-height: 20px;
  z-index: 99999;
  text-align: center;
  font-size: 14px;
  font-family: arial sans-serif !important;
}
.cookiebar a {
  color:#fff !important;
  font-weight: bold;
  text-decoration: none !important;
}
.cookiebar a:hover {
  text-decoration: none !important;
}
.close-cookie { 
  position: absolute;
  right:48px;
  top:10px;
  color:#fff !important;
}
/**************************************************/
/*                     COMMUNS                    */
/**************************************************/
h1 {
	font-size: 25px;
	line-height: 22px;
	margin : 0 0 10px 0;
	padding : 0;
}
h2 {
	font-size: 16px;
	margin : 0 0 10px 0;
	padding : 0;
	text-transform: uppercase;
}
h3 {
	font-size: 14px;
	margin : 0;
	padding : 0;
	text-transform: uppercase;
}
div.border img {
	padding : 0;
	border : 1px solid #EEEEEE;
}
a, a:hover, a:visited {
	color : #000000;
	text-decoration : underline;
}

p {
	text-align : justify;
	margin:0;
}

.break {
	clear : both;
	float : none
}
#rubrique-nav {
    float: left;
    margin: 5px 0 10px;
    width: 100%;
    }
ul.nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    }
    .row_first {
        border: none;   
        padding-left: 0;        
        }
ul.nav span { 
    display: table-cell;
    border-right: 1px solid #000;
    padding: 0 6px;
    *display: inline;
    *zoom: 1;
    }
    ul.nav span:first-child { padding-left: 0;}
    ul.nav span:last-child { border: 0; padding-right: 0;}
ul.nav a {
    color: #000;
    font-family: arial;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    width: auto;
    }
    ul.nav a:hover, ul.nav a:focus, ul.nav a.actived { color: #ffffff;}

ul.nav .row_first a{ 
    border: 0 none;
    margin: 0;
    padding: 0 3px 0 0;
    }
/**************************************************/
/*                 PAGE LAYOUT                    */
/**************************************************/
div#container {
	width : 960px;
	margin : 0 auto;
	padding : 0;
	position: relative;
}
#menu-container {
	background: none repeat scroll 0 0 transparent;
    height: 25px;
    margin: 0 auto;
    padding: 5px 0;
    width: 100%;
    z-index: 5000;
    border-bottom: 1px solid #000000;
}
div#header {
	padding : 0;
	margin : 0;
	clear : both;
	height: 365px;
	text-align: center;
}
#nav{
	margin: 0 auto;
    width: 960px;
	}
	ul.menu {
		margin: 0;
		padding: 0;
		width: 100%;
		list-style: none;
		}
		.menu li {
			background-color: #7b95a0;
			display: inline-block;
			*display: inline; /* IE < 8 */ 
			*zoom : 1; /* IE < 8 */ 
			*margin-right: 3px; /* IE < 8 */ 
			padding: 5px;
			}
			.menu li.actived,.menu li:hover ,.menu li:focus  {
				background-color: #ececee;
				color: #000;
				}
		.menu li a { 
			color: #ececee;
			font-size: 12px;
			text-decoration: none;
			}
			.menu li.actived a,.menu li:hover a ,.menu li:focus a  { color: #000;}
#logo {
	margin: 0 auto;
	display: block;
	height: 355px;
	text-indent: -10000px;
	width: 700px;
	}
#achat {
    display: block;
    float: left;
    height: 150px;
    left: 852px;
    position: absolute;
    text-indent: -10000px;
    top: 236px;
    width: 440px;
	}
div#newsletter {
	margin:0 auto;
	width: 898px;
	position: relative;
	}
	.newsletter-txt{ 
		color: #000000;
		margin: 0;
		padding: 6px 0 0;
		text-align: center;
		text-transform: uppercase;
		display: block;
		}
		.newsletter-txt a{ text-decoration: none;} 
		.newsletter-txt a:hover{ text-decoration: underline;} 
	.newsletter-submit{ 
		float: left;
		margin: 0 0 0 5px;
		padding: 0;
		width: 245px;
		display: block;
		}
div#body {
	height:100%;
	margin:0;
	padding: 0;
}
div#fond {
	display: inline-block;
}
div#left {
	background-color: #fff;
	padding: 10px;
	margin : 0;
	width : 610px;
	float : left;
	clear : left;
	min-height: 1000px;
}
div#right {
	background-color: #fff;
	margin : 0 0 0 10px;
	padding:10px;
	width : 300px;
	height : 100%;
	float : left;
	clear : right;
}
div#right .rightcontent {
	padding : 20px 0;
	margin :  0;
	border-bottom : 1px solid #ccc;
	}
	div#right .disco {
		padding: 0 0 15px 0;
		}
div#right div.fb {
	border-bottom : 1px solid #ccc;
}
div#right div.rightcontent-player {
	padding : 15px 0;
	margin :  0;
	border-bottom : 1px dotted #4B5169;
}
div#right div.rightcontent ul {
	list-style : none;
	padding : 0;
	margin :  0;
}
div#right div.rightcontent img {
}
div#right div.twitter,div#right div.links  {
	border-bottom: 0;	
	}
#left hr {
	background:none repeat scroll 0 0 #C5AE9C;
	border:0 none;
	height:1px;
}
#form-newsletter,#form-newsletter2{ 
	width: 590px;
	height: 630px;
	border: none;
	padding: 0 10px 10px 10px;
	overflow: hidden;
	background: #fff;
}
#form-newsletter2{ margin-top: 20px;}
ul#control-newsletter{
	list-style: none;
	position: relative;
	left: 480px;
	top: 33px;
	width: 100px;
	}
	#control-newsletter li{
	float: left;
	}
	#control-newsletter li a{ text-decoration: none;}
#email { 
	float: left;
    margin: 2px 0 0;
    padding: 0;
    width: 150px;
	}
a.newsletter-back{ padding: 2px 0; color: #999;}
a.newsletter-back:hover{ color: #000;}
a.newsletter-closeBtn{
	background : url('../images/icon-close.png') no-repeat top left;
	width: 20px;
	height: 20px;
	display: block;
	cursor: pointer;
	float: right;
	text-indent: -10000px;
	}
	a.newsletter-closeBtn:hover{ 
	background : url('../images/icon-close.png') no-repeat bottom left;
	width: 20px;
	height: 20px;
	display: block;
	}
.home-banner{ padding: 20px 0; display: block; border-bottom: 1px solid #cccccc;}
.home-banner h2{ margin: 0;}
a.home-banner { text-decoration: none;}
a.home-banner:hover { text-decoration: underline;}
/**************************************************/
/*            ACTUALITES  VIEW  LINE              */
/**************************************************/
ul#news-list{ float: left; width: 610px; margin: 50px 0 0 0;}
div.news-line{
	margin: 0;
	padding: 0;
	float: left; 
}

form#formCommentaire{
	float: left;

}
div.comments{
	float: left;
	width: 100%;
	border-top:1px dotted #CCCCCC;
}
div.content-view-line{
	width: 100%;
	padding: 0;
	float: left;
}
div.content-view-line h2.news-titre {
	color:#57463D;
	line-height:20px;
	cursor: pointer;
	}
	div.content-view-line h2.news-titre:hover{
	text-decoration: underline;
	}

	div.content-view-line div.description {
	float: left;
	}	
div.content-view-line .content-left-part {
	clear:left;
	float:left;
	margin:0;
	padding:0;
	width:26px;
}
#news-list div.content-view-line .content-right-part {
	float:left;
	width:570px;
	margin-left: 10px;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #4B5169;
}
div.content-view-line .content-right-part {
	float:left;
	width:570px;
	margin-left: 10px;
	padding: 0 0 10px 0;
}
div.content-line-body{
	float: left;
	padding: 0;
	margin-bottom:10px;
	}	
.news  div.content-line-footer{
	border-bottom: 0;
	}
	div.content-line-footer{
	float: left;
	width: 100%;
	}
ul.news-date {
	background:none repeat scroll 0 0 #000000;
	color:#ececee;
	float:left;
	height:45px;
	margin:0;
	padding:3px;
	text-align:center;
	width:20px;
}
ul.news-date li {
	list-style: none;
	line-height: 13px;
	}
	li.date-jour{
	font-size: 16px;
	margin: 3px 0;
	}
	li.date-mois{
	font-size: 16px;
	}
	li.date-annee{
	font-size: 8px;
	padding: 1px 0;
}
div.news-image{
	float: left;
	}	
a.more{ text-decoration: none; color: #000000; } 	
a.more:acive{ text-decoration: none; } 
a.more:hover{ text-decoration: underline; } 

div.partage{ color: #000000; float: left; }
a.more-actu{ text-decoration: none; color: #000000; } 
a.more-actu:hover{ text-decoration: underline; color: #000000; } 

a.nomore{ text-decoration: none; color: #000000; } 


/**************************************************/
/*            ACTUALITES  VIEW  FULL              */
/**************************************************/

.news { float: left; margin-bottom: 30px;}

div.news-full{
	margin: 0;
	padding: 0;
	float: left; 
}
form#formCommentaire{
	float: left;

}

div.content-view-full{
	width: 610px;
	float: left;
	padding: 0;
}

div.content-view-full h2.news-titre {
	color:#57463D;
	line-height:20px;
	cursor: pointer;
	}
	div.content-view-full h2.news-titre:hover{
	text-decoration: underline;
	}
div.content-view-full div.evenement-full {
	margin: 0 10px;
	padding: 0 10px;
	width:630px;
	}
	div.content-view-full div.evenement-full div.description {
	float: left;
	}
	
div.evenement-full div.content-full-header{
	width: 630px;
	height: 180px;
	}
	div.evenement-full div.content-full-body{
	width: 610px;
	float: left;
	padding: 0 10px;
	margin-bottom:40px;
	}	
div.evenement-full div.content-full-footer{
	width: 630px;
	float: left;
	}
div.evenement-full h2{
	float:left;
	font-size:18px;
	margin:0;
	text-align:justify;
	width:370px;
	color: #57463D;
	line-height: 18px;
}	
p.news-date-full{
	background:url("../images/actualites/fond_date_actu.png") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
	float:left;
	font-size: 12px;
	height:20px;
	margin:10px 0 0 0;
	padding:2px 6px;
	width:85px;	
}
div.evenement-full div.content-full-footer a.news-full-comments{
	background: url(../images/actualites/fond_comments_actu.png) no-repeat;
	display: block;
	height: 28px ;
	width: 29px ;
	float: left;
	margin:-5px 10px;
	padding-top:3px;
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
div.evenement-full div.content-full-footer a.btn-comments{
	height: 20px ;
	width: 150px ;
	margin:-4px 0;
	float: left;
}
img.btn-nocomments{
	display: block;
	height: 28px ;
	width: 29px ;
	float: left;
	margin:-5px 10px;
	text-decoration: none;
	position: relative;
}
div.news-contribute {
	margin: 15px 0;
	float: left;
	width: 550px;
	padding: 0;
	}	
div.evenement-line { float: left; margin: 50px 0 0 0;}
div.evenement-line .share{
	left: 423px;
    margin: 5px 0 0;
    position: absolute;
    width: 170px;
	z-index: 200;
}
div.evenement-line a.retour{
	margin: -35px 0;
	}
	div.evenement-line a.retour:hover{
    margin: -35px 0;
	}
.facebook-comments{margin-top: 15px;}
.twitter-share-button{margin-left: -5px;}
.fblike{vertical-align: top;}
/**************************************************/
/*            		BIOGRAPHIE		              */
/**************************************************/
#biography{
	padding: 0;
	float: left;
	margin: 50px 0 0 0;
}

div#left div#biography p{
	font-size:12px;
	padding-bottom:5px;
	width: 100%;
	float: left;
}
div#left div#biography h2{
	float: left;
}
/**************************************************/
/*                 DISCOGRAPHIE HOME              */
/**************************************************/
.disco-vignette{
	-moz-box-shadow:0 0 5px #333333; width: 150px;
	border: 1px solid #000000;
	}
	.disco-vignette:hover{
	-moz-box-shadow:0 0 5px #000000; width: 150px;
	}
#discography-home ul li p a{
	border: 0 none;
    text-decoration: none;
	}
#discography-home ul li p a img{
	border: 0 none;
    position: relative;
    text-decoration: none;
    top: 2px;
	}
.disco-left{
	clear: left;
    float: left;
    margin: 0 0 5px;
    width: 50%;
	}
.disco-right{
	clear: right;
	float: left;
	width: 142px;
	padding-left: 8px;
	}
/**************************************************/
/*                 DISCOGRAPHIE                   */
/**************************************************/
#discographie{ margin-top: 50px;}
.disco-details{
	display: block;
	margin: 20px 0;
	}
	.disco-details h3, .disco-details div { display:inline;}
.disco-cover{
	display: inline-block;
	*display: inline;
	*zoom: 1;
    vertical-align: top;
    }
	.disco-cover div {
		text-align: center;
		margin: 5px 0;
		text-decoration: none;
	}
.disco-tracks{
	clear: both;
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-left: 10px;
	list-style: none;
	width: 73%;
	*display: inline;
    *zoom: 1;
    }
	.disco-tracks li{
		padding: 5px 0;
		border-top: 1px solid #d9d9d9;
	}
    .disco-tracks a {text-decoration: none; vertical-align: middle;} 
.disco-desc{ margin: 30px 0;}
/**************************************************/
/*                 		VIDEOS		 	          */
/**************************************************/
#videos,#concert,#opendisc{
	margin: 50px 0 0 0;
	}
/**************************************************/
/*					 	PHOTOS				 	  */
/**************************************************/
#photos{
	float:left;
	width: 100%;
	margin-top: 50px;
	}
	#photos .backBtn {
		background: url('../images/videos/back.jpg') no-repeat;
		position: absolute;
		right: 5px;
		top: 10px;
		width: 26px;
		text-indent: -9999px;
		}
ul.photos-item {
	margin-bottom: 30px;
	}
ul.photos-item li {
	height: 90px;
    margin: 0 0 10px 10px;
    padding: 0;
    width: 145px;
	}
	ul.photos-item li.row_first {
		margin: 0 0 10px 0;
		}
/**************************************************/
/*                     FOOTER                  */
/**************************************************/
#footer {
    color: #000;
    height: 20px;
    margin: 0;
    padding: 40px;
    text-align: center;
	zoom: 1;
	}
#footer a {	
	color: #000;
	text-decoration: none;
	}

#footer p {
	text-align: center;
	line-height: 0;
	margin: 0;
	padding: 0;
	color: #000;
	}
	#footer p a img{
		margin:0 7px 2px 0;
		vertical-align: middle;
		}
#footer p span.copyright, #footer p a {
	font-size: 90%;
	text-decoration: none;
	}
#footer a:hover {
	color: #696F6D;
	text-decoration: none;
	}
	#footer hr {
		width: 850px;
		height: 1px;
		background: #fff;
		border: 0;
		margin-bottom: 20px;
		}
#footer p#bottom_menu {
	margin: 0 0 15px 0;
	text-align: center;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	}
	#bottom_menu a{
		margin-right: 15px;
		font-family: Helvetica, Arial, sans-serif;

		}
		#bottom_menu a:hover {
			color: #696F6D;
			text-decoration: none;
			}
			
/**************************************************/
/*                     CREDITS                  */
/**************************************************/	
#credits {
	width: 901px;
	text-align: center;
	/*
	border-top: 1px solid #FFFFFF;
	*/
	}
#credits  p {
	text-align: center;
	light-height: 0;
	margin: 0;
	padding: 0;
	background: url('../images/construction/credits.png') no-repeat center center;
	width:840px;
	height:60px;
	}
#credits  p span.copyright, #footer p a {font-size: 90%; line-height: 1.5;}
#credits a:hover {
	color: #728D9B;
	text-decoration: none;
	}
	
/**************************************************/
/*                     CREDITS 2010               */
/**************************************************/
h6 {
font-family:Helvetica,Arial,sans-serif;
font-size:150%;
font-weight:bold;
margin:10px 0;
padding:0;
}
caption {
	font-size : 120%;
	text-transform : uppercase;
	text-align : left;
	margin : 0px 0px 5px 0px;
}
/**************************************************/
/*                     NAVIGATOR                  */
/**************************************************/
div#navigator {
	text-align : center;
}
ul.navigator-google {
	clear : both;
	height : 28px;
	font-size : 95%;
	list-style : none;
	padding : 10px 0 0;
	margin : 0;
}
ul.navigator-google li {
	display : inline;
	padding : 0px 2px 0px 0px;
	margin : 0;
	line-height : 20px;
}
ul.navigator-google li.text {
	background : transparent;
}
ul.navigator-google li img {
	vertical-align : middle;
}
ul.navigator-google li a {
	color : #666666;
	padding : 2px 5px 2px 5px;
	text-decoration: none;
}
ul.navigator-google li a:hover,ul.navigator-google li.on a {
	color : #FFFFFF;
	text-decoration : none;
	background-color : #7b95a0;
}
/* Easy Slider */
#slider {height: 230px; overflow: hidden; margin: 0;}
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:610px;
		height:230px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:45px;
		height:45px;
		position:absolute;
		left: 20px;
		top: 110px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left: 576px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:45px;
		height:45px;
		background:url(../images/commun/promo/gauche.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
	background:url(../images/commun/promo/droite.png) no-repeat 0 0;		
		}	
	.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {
	text-indent:-8000px;
	}
/* List de liens images */
#list-liens {
    margin: 0;
    padding: 0;
    width: 310px;
	display: inline-table;
	}
#list-liens li {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 24px;
	margin-right: 5px;
	*display: inline;
	*zoom: 1;
	}
#list-liens li a {
	float: left;
	height: 16px;
	text-decoration: none;
	color: #FFF;
	width: 16px;
	}
#list-liens li a:focus {outline: none;}
#popup{text-align: center; padding-bottom: 10px;}
#popup a,#popup div {
	width: 600px;
	display: block;
	margin: 0;
	padding: 0;
}